#wrapperfooter
{
    border: 1px solid #C0C0C0;
    clear: both;
    width: 510px;
    background-color: #F7F7F7;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 25px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
#reciprocallink
{
    width: 545px;
    height: 75px;
    background-color: #FFFFFF;
    border: 1px solid #808080;
}


/* fix for xxx:hover in IE7 (requires csshover3.htc) */
body
{
/*	behavior: url("style/csshover3.htc"); */
}

/* Mattched IT - IE7 CSS overrides for new styling, see horsehunter.css for details */

input.nextbutton
{
	display:block;
	font-size: 0pt;
	color: White;
}

input.backbutton, input.nextbutton
{
	text-indent: 0em!important;
}

table.summary
{
	margin: 0;
	margin-left: 100px!important;
}

#mainNav
{
	overflow: hidden;
}


div.premiumselection, div.featuredselection, div.premiumselectionactive, div.featuredselectionactive
{
	background-position: 0px 9px;
}

div.premiumselection td, div.featuredselection td, div.premiumselectionactive td, div.featuredselectionactive td
{
	padding-top: 9px;
}

div#termsandconditions
{
    position: absolute;
    left: 10%;
    height: 550px;
}

.IE6NegativeTopMargin
{
/*	margin-top: -2px;*/
}

.adverttitleblank, .adverttitledesc
{
	height: 24px;
}

#photoTable td strong, #videoTable td strong
{
	float: left;
}

strong.centerfix
{
	width:100%;
	text-align: center;
}

#ytExistingThumbContainer
{
	padding-bottom: 10px!important;
}
.SearchButton, .ResetButton, .LoginButton, .SendButton, .ForgotButton
{
    background-color: #008000;
    background-image: none;
}